<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.2" created="2019-08-02 15:01" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Bifröst</title>
	<link>http://bifrost.local</link>
	<description>Just another NeuronThemes Site</description>
	<pubDate>Fri, 02 Aug 2019 15:01:30 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://bifrost.local</wp:base_site_url>
	<wp:base_blog_url>http://bifrost.local</wp:base_blog_url>

		<wp:author><wp:author_id>7</wp:author_id><wp:author_login><![CDATA[export]]></wp:author_login><wp:author_email><![CDATA[export@neuronthemes.com]]></wp:author_email><wp:author_display_name><![CDATA[export]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.2.2</generator>

		<item>
		<title>About Classic</title>
		<link>http://bifrost.local/about-classic/</link>
		<pubDate>Tue, 11 Sep 2018 15:05:11 +0000</pubDate>
		<dc:creator><![CDATA[export]]></dc:creator>
		<guid isPermaLink="false">http://bifrost.local/?page_id=9</guid>
		<description></description>
		<content:encoded><![CDATA[<h2>A design agency which
creates new bridges.</h2>
<h4 style="margin-bottom: 8px;">About Us.</h4>
<p style="margin-bottom: 0; font-style: italic;">Building beautiful digital products and brands.</p>
<img src="https://neuronthemes.com/gallery/placeholder.png" sizes="(max-width: 1000px) 100vw, 1000px" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" alt="" width="1000" height="1000" />
<h4>The Journey</h4>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam nibh, ultrices sit amet auctor et, accumsan a nisl. Nullam venenatis, nibh non semper accumsan, dui nunc finibus tellus, id congue erat nisi eget neque. Vestibulum facilisis laoreet diam non vehicula.

<img src="https://neuronthemes.com/gallery/placeholder.png" sizes="(max-width: 1000px) 100vw, 1000px" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" alt="" width="1000" height="1000" />
<h4>The concept</h4>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam nibh, ultrices sit amet auctor et, accumsan a nisl. Nullam venenatis, nibh non semper accumsan, dui nunc finibus tellus, id congue erat nisi eget neque. Vestibulum facilisis laoreet diam non vehicula.
<h4 style="margin-bottom: 8px;">Our Team.</h4>
<p style="margin-bottom: 0; font-style: italic;">Building beautiful digital products and brands.</p>
<img src="https://neuronthemes.com/gallery/placeholder.png" sizes="(max-width: 1000px) 100vw, 1000px" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" alt="" width="1000" height="1000" />
<ul>
 	<li></li>
 	<li></li>
 	<li></li>
 	<li></li>
</ul>
<h4>Ryder Stevenson</h4>
Co-Founder
<img src="https://neuronthemes.com/gallery/placeholder.png" sizes="(max-width: 1000px) 100vw, 1000px" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" alt="" width="1000" height="1000" />
<ul>
 	<li></li>
 	<li></li>
 	<li></li>
</ul>
<h4>Kenzo Hooper</h4>
Web Developer
<img src="https://neuronthemes.com/gallery/placeholder.png" sizes="(max-width: 1000px) 100vw, 1000px" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" alt="" width="1000" height="1000" />
<ul>
 	<li></li>
 	<li></li>
 	<li></li>
 	<li></li>
</ul>
<h4>April Velazquez</h4>
Web Designer
<h5>Fully Responsive</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.
<h5>Translation Ready</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.
<h5>Powerful Options</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.
<h5>Made with Love</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.
<h5>Design Quality</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.
<h5>Professional Support</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.

<style>.elementor-28806 .elementor-element.elementor-element-797ff4af{border-style:solid;border-width:1px 0px 0px 0px;border-color:#e5e5e5;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:4% 0% 4% 0%;}.elementor-28806 .elementor-element.elementor-element-797ff4af > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-28806 .elementor-element.elementor-element-39365dbc.elementor-column .elementor-column-wrap{align-items:center;}.elementor-28806 .elementor-element.elementor-element-39365dbc.elementor-column > .elementor-column-wrap > .elementor-widget-wrap{align-content:center;justify-content:space-between;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a{width:auto;max-width:auto;align-self:center;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{font-size:1.25rem;fill:#ffffff;color:#ffffff;background-color:#000000;border-radius:0px 0px 0px 0px;padding:17px 38px 17px 38px;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:hover, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:hover, .elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:focus, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:focus{color:#000000;background-color:rgba(0,166,231,0);}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:hover svg, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:hover svg, .elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:focus svg, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:focus svg{fill:#000000;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{border-style:solid;border-width:1px 1px 1px 1px;border-color:#000000;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a{width:auto;max-width:auto;align-self:center;}@media(max-width:1024px){.elementor-28806 .elementor-element.elementor-element-39365dbc > .elementor-element-populated{padding:10px 10px 10px 10px;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{padding:14px 28px 14px 28px;}}@media(max-width:767px){.elementor-28806 .elementor-element.elementor-element-797ff4af{padding:32px 0px 32px 0px;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a .elementor-text-editor{text-align:center;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a > .elementor-widget-container{margin:0px 0px 16px 0px;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a{width:100%;max-width:100%;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{padding:12px 26px 12px 26px;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a{width:100%;max-width:100%;}}@media(max-width:1024px) and (min-width:768px){.elementor-28806 .elementor-element.elementor-element-39365dbc{width:100%;}}</style>

<section data-id="797ff4af" data-element_type="section">
<h3 style="margin-bottom: 16px;">Start your journey right now!</h3>
<p style="margin-bottom: 0; font-style: italic;">Grab your copy now, exclusively at ThemeForest for only 59$.</p>
<a role="button" href="http://bifrost.local/buy-now/" target="_blank" rel="noopener noreferrer">
Buy Now
</a>

</section>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>9</wp:post_id>
		<wp:post_date><![CDATA[2018-09-11 15:05:11]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-09-11 15:05:11]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-classic]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>58</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faea95b33f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf2add5a5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf51dd5a6]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf74dd5a7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf9bd4005]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb253a1722]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb277a1723]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb28da1724]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2b8a1726]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2f5d1b1f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb311d1b20]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb327d1b21]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb346d1b23]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb35bd1b24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3c381b3b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3ee81b3d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5a3f9300]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5bbf9301]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_external]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_external]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5d6f9303]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba0a64889]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba1e6488a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba426488c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba576488d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbe8fc94b7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbeb1c94b9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6a3c94bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6c6c94bc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6e6c94be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc71fc94c0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc732c94c1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc746c94c2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc75fc94c3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7aac94c7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7e7c94ca]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc825797eb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc863797ed]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc907ae0d7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc926ae0d9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc941ae0da]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc96cae0dc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc984ae0dd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a2751dc7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a4051dc8]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb24a1e53877]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba90449de6fa]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba676488e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbae0dc461]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_custom_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[<h1 style="margin-bottom: 0; font-weight: 700; font-size: 4.1666666667rem; line-height: 1;">About Us</h1>]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_custom_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7c5c94c9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb388cf621e4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba525dd15056]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5261215057]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5263a15058]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5274615059]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[inline_featured_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_custom_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[<p>We are a small group of passionate designers and deveopers who <br> started this company in 2011 here in London UK, with a great passion<br> towards web and UI design</p>]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_custom_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc845797ec]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"50ccbda0","elType":"section","settings":{"height":"min-height","custom_height":{"unit":"vh","size":55},"background_background":"classic","background_color":"#f7f8f9","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","background_overlay_opacity":{"unit":"px","size":0},"custom_height_mobile":{"unit":"vh","size":50},"custom_height_tablet":{"unit":"vh","size":60},"gap":"wide","content_width":{"unit":"px","size":""},"background_overlay_color":"#ffffff","background_overlay_color_b":"#ffffff","css_filters_css_filter":"custom","background_overlay_background":"classic"},"elements":[{"id":"6a7d93b4","elType":"column","settings":{"_column_size":100,"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[{"id":"5bdb19cd","elType":"widget","settings":{"title":"A design agency which <br \/>\ncreates new bridges.","size":"xxl","align":"left","title_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"px","size":""},"typography_font_weight":"600","typography_line_height":{"unit":"em","size":1.2},"typography_font_size_mobile":{"unit":"rem","size":2.3333333333},"typography_line_height_mobile":{"unit":"px","size":28},"typography_letter_spacing_mobile":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip","animation_duration":"slow","align_mobile":"center"},"elements":[],"widgetType":"heading"}],"isInner":false}],"isInner":false},{"id":"1981cc38","elType":"section","settings":{"margin":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"margin_tablet":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"margin_mobile":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"gap":"extended","border_border":"solid","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#e5e5e5","content_width":{"unit":"px","size":""}},"elements":[{"id":"121fe326","elType":"column","settings":{"_column_size":100},"elements":[{"id":"83edc6e","elType":"widget","settings":{"editor":"<h4 style=\"margin-bottom: 8px;\">About Us.<\/h4><p style=\"margin-bottom: 0; font-style: italic;\">Building beautiful digital products and brands.<\/p>","_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"text-editor"},{"id":"282ec31","elType":"widget","settings":{"media_gallery_layout":"carousel","media_gallery_layout_model":"meta-outside","media_gallery_lightbox":"yes","media_gallery_query_normal":[{"query_image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"query_title":"The Journey","query_description":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam nibh, ultrices sit amet auctor et, accumsan a nisl. Nullam venenatis, nibh non semper accumsan, dui nunc finibus tellus, id congue erat nisi eget neque. Vestibulum facilisis laoreet diam non vehicula.","_id":"b6982dc","query_badge":"none","query_type":"image"},{"query_image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"query_title":"The concept","query_description":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam nibh, ultrices sit amet auctor et, accumsan a nisl. Nullam venenatis, nibh non semper accumsan, dui nunc finibus tellus, id congue erat nisi eget neque. Vestibulum facilisis laoreet diam non vehicula.","_id":"8273d04","query_badge":"none","query_type":"image"}],"media_gallery_columns":"2-columns","media_gallery_animation":"h-fadeInUpNeuron","media_gallery_spacing":{"unit":"px","size":40},"media_gallery_carousel_items":2,"media_gallery_carousel_margin":40,"media_gallery_carousel_dots":"yes","media_gallery_filters_filter_all_string":"All","media_gallery_style_hover_active":"","media_gallery_style_hover_background_type_background":"classic","media_gallery_style_hover_background_type_color":"rgba(35,41,49,0)","media_gallery_style_image_margin":{"unit":"px","top":"0","right":"0","bottom":"34","left":"0","isLinked":false},"media_gallery_style_title_typography_font_size":{"unit":"rem","size":2},"media_gallery_style_title_typography_font_weight":"600","media_gallery_style_description_color":"#000000","media_gallery_style_description_typography_typography":"custom","media_gallery_style_description_typography_font_size":{"unit":"rem","size":1.25},"media_gallery_style_description_typography_line_height":{"unit":"px","size":26},"media_gallery_carousel_margin_tablet":20,"media_gallery_style_hover_background_type_position":"center center","media_gallery_hover_animation":"scale","media_gallery_thumbnail_resizer":"","media_gallery_thumbnail_sizes_size":"bifrost_image_size_1","media_gallery_animation_delay":"yes","media_gallery_carousel_navigation":"yes"},"elements":[],"widgetType":"neuron-media-gallery"}],"isInner":false}],"isInner":false},{"id":"5a14dd7","elType":"section","settings":{"padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"margin_tablet":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"gap":"extended","border_border":"solid","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#e5e5e5","content_width":{"unit":"px","size":""}},"elements":[{"id":"418da09","elType":"column","settings":{"_column_size":100},"elements":[{"id":"e97f15e","elType":"widget","settings":{"editor":"<h4 style=\"margin-bottom: 8px;\">Our Team.<\/h4>\n<p style=\"margin-bottom: 0; font-style: italic;\">Building beautiful digital products and brands.<\/p>","_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"text-editor"},{"id":"3210b4b","elType":"widget","settings":{"media_gallery_query_normal":[{"query_image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"query_title":"Ryder Stevenson","query_subtitle":"Co-Founder","query_description":"","query_social_media":"facebook==http:\/\/www.facebook.com\ntwitter==http:\/\/www.twitter.com\ninstagram==https:\/\/instagram.com\/neuronthemes\nlinkedin==https:\/\/linkedin.com","_id":"838f8d5","query_badge":"none","query_type":"image"},{"query_image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"query_title":"Kenzo Hooper","query_subtitle":"Web Developer","query_description":"","query_social_media":"github==http:\/\/www.github.com\nstack-overflow==http:\/\/www.stackoverflow.com\nslack==http:\/\/www.slack.com","_id":"94958ee","query_badge":"none","query_type":"image"},{"query_image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"query_title":"April Velazquez","query_badge":"none","_id":"2166c32","query_type":"image","query_subtitle":"Web Designer","query_social_media":"facebook==http:\/\/www.facebook.com\ntwitter==http:\/\/www.twitter.com\ninstagram==https:\/\/instagram.com\/neuronthemes\nlinkedin==https:\/\/linkedin.com"}],"element_pack_widget_tooltip_text":"This is Tooltip","media_gallery_animation":"h-fadeInUpNeuron","media_gallery_thumbnail_resizer":"","media_gallery_thumbnail_sizes":"bifrost-image-size-1","media_gallery_filters_filter_all_string":"All","_css_classes":"h-overflow-hidden","media_gallery_spacing_mobile":{"unit":"px","size":20},"media_gallery_layout":"carousel","media_gallery_layout_model":"meta-outside","media_gallery_spacing":{"unit":"px","size":45},"media_gallery_carousel_margin":40,"media_gallery_style_icons_color":"#000000","media_gallery_carousel_margin_tablet":20,"media_gallery_hover_animation":"scale","media_gallery_animation_delay":"yes","media_gallery_carousel_navigation":"yes"},"elements":[],"widgetType":"neuron-media-gallery"}],"isInner":false}],"isInner":false},{"id":"5e5c1c1","elType":"section","settings":{"margin":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"margin_tablet":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"margin_mobile":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"gap":"extended","structure":"30"},"elements":[{"id":"2fc61c0","elType":"column","settings":{"_column_size":33,"_inline_size":null},"elements":[{"id":"70081a0","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Fully Responsive","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_size":"h5","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin":{"unit":"px","top":"0","right":"0","bottom":"44","left":"0","isLinked":false},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"32","left":"0","isLinked":false},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"},{"id":"248f92f","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Translation Ready","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""}},"elements":[],"widgetType":"image-box"}],"isInner":false},{"id":"2750e6e","elType":"column","settings":{"_column_size":33,"_inline_size":null,"animation_delay":150},"elements":[{"id":"d315aba","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Powerful Options","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin":{"unit":"px","top":"0","right":"0","bottom":"44","left":"0","isLinked":false},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"32","left":"0","isLinked":false},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"},{"id":"edc68c3","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Made with Love","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""}},"elements":[],"widgetType":"image-box"}],"isInner":false},{"id":"08e7fc6","elType":"column","settings":{"_column_size":33,"_inline_size":null,"animation_delay":300},"elements":[{"id":"187a71f","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Design Quality","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin":{"unit":"px","top":"0","right":"0","bottom":"44","left":"0","isLinked":false},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"32","left":"0","isLinked":false},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"},{"id":"edefcbf","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Professional Support","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":false}],"isInner":false},{"id":"d836c99","elType":"section","settings":{"layout":"full_width","gap":"no"},"elements":[{"id":"ed825bb","elType":"column","settings":{"_column_size":100},"elements":[{"id":"258df42","elType":"widget","settings":{"template":"28806"},"elements":[],"widgetType":"neuron-template"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.6.7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_custom_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[65vh]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_custom_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbec7c94ba]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[theme_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_theme_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd210f6ef272]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1ce3369b84]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cf1c69b89]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cee469b87]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cef969b88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bc9ea6b88306]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08bf1a2cc1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08c9aa2cc3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c23a533f5e3f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_custom_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[17695]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_custom_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc701c94bf]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_elements_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:7:"heading";i:1;s:6:"column";i:7;s:7:"section";i:5;s:11:"text-editor";i:2;s:20:"neuron-media-gallery";i:2;s:9:"image-box";i:6;s:15:"neuron-template";i:1;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d3cefe691]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[theme_borders]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_theme_borders]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ce55b37d1965]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5d30bc283e771]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[site_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_site_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5d30d1ccc65bd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f32349980]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f34749981]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62fb6466b36]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ce56011f476a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c3dab01b557c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdade0ea8a88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdc1ae4bf170]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	